> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get an organization id an admin or owner has access to

GET https://api.contentful.com/organizations/{organization_id}

Reference: https://contentful.com/developers/docs/references/content-management-api/organizations/get-an-organization-id-an-admin-or-owner-has-access-to

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — organization_id identifier

## Response

### 200

OK - Request successful

- `map from string to any`

## Examples

**Response**

```json
{
  "name": "My organization",
  "sys": {
    "accessPolicy": {
      "sso": "false"
    },
    "createdAt": "2025-10-09T22:27:06.000Z",
    "id": "0D9ZC8rLWiw6x5qizZGiRs",
    "type": "Organization",
    "updatedAt": "2025-10-09T22:27:06.000Z",
    "version": "1"
  }
}
```

**SDK Code**

```android Android
SDK currently doesn't implement this endpoint.
```

```java Java
SDK currently doesn't implement this endpoint.
```

```kotlin Kotlin
SDK currently doesn't implement this endpoint.
```

```swift Swift
We currently don't provide a CMA SDK for this platform.
```

```js-legacy JavaScript (legacy)
import { createClient } from 'contentful-management'

const client = createClient({
  accessToken: '<content_management_api_key>'
}, { type: 'legacy' })

client.getOrganization('<org_id>')
.then((org) => console.log(org))
.catch(console.error)
```

```javascript JavaScript
import { createClient } from 'contentful-management'

// Client init
const client = contentful.createClient({
  accessToken: '<content_management_api_key>'
})

const organization = await client.organization.get({
   organizationId: '<organization_id>'
})
```

```php PHP
SDK currently doesn't implement this endpoint.
```

```ruby Ruby
SDK currently doesn't implement this endpoint.
```

```python Python
SDK currently doesn't implement this endpoint.
```

```.net .NET
SDK currently doesn't implement this endpoint.
```